{
    "transaction_id": "20d8b48b-13f3-409b-8082-8929a7b04740",
    "gateway": "umbrella",
    "created_at": "2026-01-02 23:24:10",
    "valor_centavos": 5990,
    "cotas": 1,
    "produto": "Giro da Sorte",
    "utm_source": null,
    "utm_medium": null,
    "utm_campaign": null,
    "utm_term": null,
    "utm_content": null,
    "sck": null,
    "src": null,
    "fbc": null,
    "fbp": null,
    "customer_ip": "143.255.234.211",
    "customer": {
        "name": "Valmira Alves de Oliveira",
        "email": "valmiraoliveira829@gmail.com",
        "phone": "16988545601",
        "document": "38541827836"
    }
}